Post by crunchyroll » Sat Sep 24, 2022 2:18 pm

I was debating whether to use opecnart 4 but currently the themes available are only stating it's still works for opencart 3. Wanted to know if it's compatible or not.

New member

Posts

Joined
Mon Mar 18, 2013 7:31 am

Post by xxvirusxx » Sat Sep 24, 2022 3:39 pm

No.

All modules, themes made for 3.0.x.x will not work on 4.0.x.x.

My Converted Modules | Opencart Upgrade Service | Free Dashboard Maps | Buy me a beer | My Custom OC 3.0.3.8


User avatar
Expert Member

Posts

Joined
Tue Jul 17, 2012 10:35 pm
Location - România
Who is online

Users browsing this forum: No registered users and 2 guests